
Orangutan - Enhancement #22

Support activities time limits

09 Oct 2009 18:32 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Some time ago Tolik (or someone else) added time limits for activities (on Emmy’s request). Orangutan should support this. If user is

going to exceed this limit it should notify saying something like: “Hey! Time is over!”.

History

#1 - 09 Mar 2010 17:34 - Andriy Lesyuk

We move to Redmine

#2 - 02 Mar 2011 21:35 - Andriy Lesyuk

- Tracker changed from Bug to Enhancement

#3 - 02 Mar 2011 21:36 - Andriy Lesyuk

- % Done changed from 100 to 0
